## python-certbot-apache 1.6.0

=== debian/changelog ===
python-certbot-apache (1.6.0-3) unstable; urgency=medium

  * Fix path in CI test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 24 Jul 2020 01:11:23 -0400

python-certbot-apache (1.6.0-2) unstable; urgency=medium

  [ Andreas Hasenack ]
  * DEP8: improved wait for pebble

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 22 Jul 2020 18:53:26 -0400

python-certbot-apache (1.6.0-1) unstable; urgency=medium

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.6.0
  * Bump ABI requirement to certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 07 Jul 2020 17:39:04 -0400

python-certbot-apache (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop dependency on mock not required by python3
  * Bump debhelper-compat to 13

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 May 2020 19:15:09 -0400

python-certbot-apache (1.3.0-5) unstable; urgency=medium

  * E2E test: fix config paths

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 02 May 2020 16:36:30 -0400

python-certbot-apache (1.3.0-4) unstable; urgency=medium

  * Fix E2E test broken by PrivateTmp=true

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 01 May 2020 19:15:10 -0400

python-certbot-apache (1.3.0-3) unstable; urgency=medium

  * Add E2E testing for Apache plugin

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 29 Apr 2020 16:17:15 -0400

python-certbot-apache (1.3.0-2) unstable; urgency=medium

  * Switch to using an Provides method for ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 18:54:41 -0400

python-certbot-apache (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to debhelper-compat instead of d/compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 12 Apr 2020 20:14:32 -0400

python-certbot-apache (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump dep on certbot to match setup.py
  * Bump S-V; no changes needed.
  * Drop inactive Uploaders
  * Remove unnecessary version deps (cme fix)
  * Drop docs package dropped upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 23 Jan 2020 23:11:54 -0500
