=== debian/control ===
Source: python-certbot-apache
Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-augeas,
               python3-acme-abi-1,
               python3-certbot-abi-1 (>= 1.6),
               python3-configargparse,
               python3-openssl,
               python3-parsedatetime,
               python3-pytest,
               python3-requests,
               python3-rfc3339,
               python3-setuptools,
               python3-six,
               python3-tz,
               python3-zope.component,
               python3-zope.interface
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
Homepage: https://letsencrypt.org/
Rules-Requires-Root: no

Package: python3-certbot-apache
Architecture: all
Depends: apache2,
	 certbot,
         python3-certbot-abi-1 (>= 1.6),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-certbot-apache-doc
Breaks: python-letsencrypt-apache
Replaces: python-letsencrypt-apache
Description: Apache plugin for Certbot
 The objective of Certbot, Let's Encrypt, and the ACME (Automated
 Certificate Management Environment) protocol is to make it possible
 to set up an HTTPS server and have it automatically obtain a
 browser-trusted certificate, without any human intervention. This is
 accomplished by running a certificate management agent on the web
 server.
 .
 This agent is used to:
 .
   - Automatically prove to the Let's Encrypt CA that you control the website
   - Obtain a browser-trusted certificate and set it up on your web server
   - Keep track of when your certificate is going to expire, and renew it
   - Help you revoke the certificate if that ever becomes necessary.
 .
 This package contains the Apache plugin to the main application.
