## python-certbot-apache 1.10.1

=== debian/changelog ===
python-certbot-apache (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Bump S-V; no changes needed.
  * Bump d/watch to v4

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 04 Dec 2020 22:35:27 -0500
