=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Homepage: https://letsencrypt.org/
