## python-certbot-apache 1.21.0

=== debian/changelog ===
python-certbot-apache (1.21.0-1) unstable; urgency=medium

  * Add new signing keys, see bug #999503
  * New upstream version 1.21.0
  * Match changes to deps from upstream.
  * Bump S-V; no changes needed
  * Switch to calling pytest via dh_auto_test
  * Bump copyright year in d/copyright for d/*

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 21 Nov 2021 00:57:13 -0500

python-certbot-apache (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump dep on acme, certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Aug 2021 00:07:00 -0400
