=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
+               python3-acme-abi-1 (>= 1.21),
                python3-augeas,
-               python3-acme-abi-1,
-               python3-certbot-abi-1 (>= 1.6),
+               python3-certbot-abi-1 (>= 1.21),
                python3-configargparse,
                python3-openssl,
                python3-parsedatetime,
@@ -18,9 +18,7 @@
                python3-setuptools,
                python3-six,
                python3-tz,
-               python3-zope.component,
-               python3-zope.interface
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Homepage: https://letsencrypt.org/
@@ -29,8 +27,8 @@
 Package: python3-certbot-apache
 Architecture: all
 Depends: apache2,
-	 certbot,
-         python3-certbot-abi-1 (>= 1.6),
+         certbot,
+         python3-certbot-abi-1 (>= 1.21),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-apache-doc
