## python-certbot-apache 1.29.0

=== debian/changelog ===
python-certbot-apache (1.29.0-1) unstable; urgency=medium

  * Add new upstream signing key.
  * New upstream version 1.29.0
  * Bump dependencies on acme, certbot
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 20 Aug 2022 14:59:30 -0400

python-certbot-apache (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Bump d/control dependency versions
  * Bump d/copyright years

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 18:28:41 -0400
