## python-certbot-apache 2.1.0

=== debian/changelog ===
python-certbot-apache (2.1.0-2) unstable; urgency=medium

  * Bump B-D on acme, certbot ABI

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 22:32:23 -0500

python-certbot-apache (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Remove patch applied upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 20:21:21 -0500

python-certbot-apache (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Bump dependencies on certbot, acme
  * Import patch from upstream to fix test failures

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 16:40:15 -0500
