=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.29),
+               python3-acme-abi-2 (>= 2.1),
                python3-augeas,
-               python3-certbot-abi-1 (>= 1.29),
+               python3-certbot-abi-2 (>= 2.1),
                python3-configargparse,
                python3-openssl,
                python3-parsedatetime,
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: apache2,
          certbot,
-         python3-certbot-abi-1 (>= 1.29),
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-apache-doc
