## python-certbot-apache 2.9.0

=== debian/changelog ===
python-certbot-apache (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 08 Feb 2024 20:23:38 -0500
