## python-certbot-apache 2.11.0

=== debian/changelog ===
python-certbot-apache (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Remove signature verification from d/watch
  * Drop dependency on python-six (Closes: #1079917)
  * Bump S-V; no changes needed

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Sep 2024 15:37:09 -0400
