=== debian/control ===
--- 
+++ 
@@ -16,9 +16,8 @@
                python3-requests,
                python3-rfc3339,
                python3-setuptools,
-               python3-six,
                python3-tz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Homepage: https://letsencrypt.org/
