## python-certbot-apache 4.0.0

=== debian/changelog ===
python-certbot-apache (4.0.0-3) unstable; urgency=medium

  * Team Upload
  * Drop extraneous python3-tz build-dep
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 17:58:01 +0100

python-certbot-apache (4.0.0-2) unstable; urgency=medium

  * autopkgtests: drop manual IP flag no longer used

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 25 May 2025 11:33:48 -0400

python-certbot-apache (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0 (Closes: #1106465)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 17:15:10 -0400
