=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
-               python3-acme-abi-2 (>= 2.1),
+               python3-acme-abi-4 (>= 4.0~),
                python3-augeas,
-               python3-certbot-abi-2 (>= 2.1),
+               python3-certbot-abi-4 (>= 4.0~),
                python3-configargparse,
                python3-openssl,
                python3-parsedatetime,
@@ -16,18 +15,16 @@
                python3-requests,
                python3-rfc3339,
                python3-setuptools,
-               python3-tz,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-apache.git
 Homepage: https://letsencrypt.org/
-Rules-Requires-Root: no
 
 Package: python3-certbot-apache
 Architecture: all
 Depends: apache2,
          certbot,
-         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
+         python3-certbot-abi-4 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-apache-doc
