=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,9 @@
 export PYBUILD_NAME = certbot-apache
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	rm -rf $(CURDIR)/debian/python3-certbot-apache/usr/lib/python*/dist-packages/certbot_apache/tests/testdata
 
 override_dh_gencontrol:
