=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/certbot-apache/
Matching-Pattern: certbot_apache-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
